import FirstPage from "@/app/onboarding/FirstPage"
import "./compiled-styles.css"
import OnboardingWrapper from "./OnboardingWrapper"

export default function OnboardingPage() {
  return (
    <OnboardingWrapper progress={50}>
      <FirstPage />
    </OnboardingWrapper>
  )
}
